[MAIN]
LanguageIni=English.ini
Maximized=0
Left=825
Top=233
Width=892
Height=660
cbOutputExists=0
cbAfterConversion=0
OutIn=1
OutDir=C:\Users\jacek\Desktop
lvColumn1=40
lvColumn2=240
lvColumn3=128
lvColumn4=65
lvColumn5=54
GridLines=0
LastDir=E:\Projects_XE\Free Audio Video Pack\2.0\apps\AVI_to_MP3
DragAcceptDirectories=1
StylesDir=E:\Projects_XE\Free Audio Video Pack\2.0\apps\AVI_to_MP3\styles
StyleName=Windows
cpOutputCollapsed=0
cpProfileCollapsed=0
cpAudioCollapsed=0
cpAdditionalCollapsed=1
AddTag=1
TagAddEncoderInfo=1
[PROGRESS]
CloseAfterConversion=1
Left=0
Top=0
Width=615
Height=237
